All Data Structures Namespaces Files Functions Variables Pages
mapitemmng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) | if ($mygroup< 9)
| $sqldir = GAME_ROOT.'./gamedata/sql/'

## Variable Documentation

$sqldir = GAME_ROOT.'./gamedata/sql/'

Definition at line 9 of file mapitemmng.php.

if (!defined('IN_ADMIN')) if($mygroup< 9)

Definition at line 5 of file mapitemmng.php.